.hoverZoom{
    transition: 0.3s;
}
.hoverZoom:hover{
    transform: scale(1.2);
    z-index: 20;
}

.hoverZoom:hover .card-img-overlay{
    z-index: 20;
    justify-content: center !important;
    align-items: center;
    backdrop-filter: blur(5px);
}